[messages] [Technical Support & Bugs] Vassal-3.2.10 wont start

Joel Uckelman uckelman at nomic.net
Tue Feb 25 19:18:39 CET 2014


Thus spake Rindis:
> 
> "uckelman" wrote:
> > Thus spake Rindis:
> > > 
> > > I... can't seem to find one that _doesn't_ have the problem. I've
> > gone
> > > all the way back to 3.1.17 (earliest version I had to hand), and
> > they
> > > all showed the same behavior on my Win 8 machine.
> > >
> > 
> > This is exactly what I expected would happen. I think the problem
> > is with your install of Java, not with VASSAL. Try uninstalling and
> > reinstalling Java.
> >  
> > -- 
> > J.
> 
> Hmm... two versions of Java present: 6 Update 27 and 6 Update 45
> (64-bit)....

Oh, yes. Having more than one version of Java installed tends to
cause neither to work properly, in my experience. I should have asked
about that.
 
-- 
J.


More information about the messages mailing list